Fiery Kitsune

Server reqires Apex DLC to join

3 posts in this topic

I've just got my server up and running and was about to join when I was informed that I had to purchase the Apex DLC to join. There was another problem exactly like this one a year ago below but it doesn't mention how the problem was solved. All that was said is that the host found the solution and that was the end of it. Does anybody know how to solve this issue? I have checked that the maps are running Esseker and as far as I know, it doesn't need Apex to run.

 

Share this post


Link to post
Share on other sites

is the server  Linux or windows,

in the most recent update of arma 3 1.68 they state this on server side:

  • Updated: Stand-alone Linux Dedicated Server (1.68)
    • Known issue: Steam client modifies the steam_appid.txt file incorrectly. In case of issues, verify its content is: 107410
    • Known issue: Sometimes the add-ons are loaded from the wrong installation (e.g. main game)
    • Try adding -mod=curator;kart;heli;mark;expansion;dlcbundle to your arma3server.exe shortcut

So if this is the case, and server is running linux. if you had to add all those mods to your commandline, it is quite possible you put apex in there as well or added apex content classname within their mission.sqm, which would then force you to also load apex  content.

Edited by tinboye

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.